/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,244.50pt,0.75pt,0.00pt);
	}
.cc15               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,208.50pt,0.75pt,0.00pt);
	}
.cc16               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,219.75pt,0.75pt,0.00pt);
	}
.cc17               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,217.50pt,0.75pt,0.00pt);
	}
.cc18               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,358.50pt,0.75pt,0.00pt);
	}
.cc19               { /* Common */
	border          :   0.00pt none #ff0000;
	}
span#e10            { /* me_sound007007.jpg */
	background      : transparent url(me_sound007007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 289.50pt;
	height          : 263.25pt;
	}
address#e9          { /* ME Sound\ \PO Box 950\ \... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 285.00pt;
	width           : 155.25pt;
	height          : 204.75pt;
	}
span#e8             { /* me_sound007006.jpg */
	background      : transparent url(me_sound007006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 255.75pt;
	width           : 244.50pt;
	height          :   0.75pt;
	}
span#e7             { /* me_sound007005.jpg */
	background      : transparent url(me_sound007005.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 118.50pt;
	width           : 208.50pt;
	height          :   0.75pt;
	}
span#e6             { /* me_sound006008.jpg */
	background      : transparent url(me_sound006008.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  60.00pt;
	width           : 219.75pt;
	height          :   0.75pt;
	}
span#e5             { /* me_sound007003.jpg */
	background      : transparent url(me_sound007003.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 216.75pt;
	width           : 217.50pt;
	height          :   0.75pt;
	}
span#e4             { /* me_sound007002.gif */
	background      : transparent url(me_sound007002.gif) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 426.75pt;
	width           : 358.50pt;
	height          :   0.75pt;
	}
span#e3             { /* me_sound007001.jpg */
	background      : transparent url(me_sound007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             :  50.25pt;
	width           : 359.25pt;
	height          : 376.50pt;
	}
div#e2              { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 144.00pt;
	top             : 240.75pt;
	width           :  42.75pt;
	height          :  15.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 195.00pt;
	top             : 360.00pt;
	width           :  90.75pt;
	height          :  60.75pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
